<?php
$z[0]=Array("field","格兰披士大赛车博物馆,格兰披士",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","为纪念澳门格兰披治大赛车40周年而成立的博物馆。位于新口岸高美士马路。1993年11月18日揭幕，1995年11月全面开放。面积近80平方米。会场展出30多部过去曾在澳门获奖赛车，其中包括著名车手R．舒马赫(Ralf Schumacher)及已故世界冠军车手塞纳(Ayon Senna)的战",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","格兰披士大赛车博物馆_澳门格兰披士大赛车博物馆旅游",358,445);
$z[2][4]['name']="title";
$z[3]=Array("field","",447,486);
$z[3][4]['name']="writer";
$z[4]=Array("field","",488,527);
$z[4][4]['name']="source";
$z[5]=Array("field","",529,569);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　为纪念澳门格兰披治大赛车40周年而成立的博物馆。位于新口岸高美士马路。1993年11月18日揭幕，1995年11月全面开放。面积近80平方米。会场展出30多部过去曾在澳门获奖赛车，其中包括著名车手R．舒马赫(Ralf Schumacher)及已故世界冠军车手塞纳(Ayon Senna)的战车。也有历届赛车的珍贵图片、纪录片、大赛车跑道的模型、电影院、-动赛车、赛车的零件、工作人员的模型和各种有关赛车的纪念品等，馆藏品超过千件。参观者除能了解格兰披治大赛车的起源及发展，也可在会场特设海报板上，绘上自己喜欢的图画留念。 \n</p><p>　　<br clear=all>",571,1106);
$z[6][4]['name']="body";
$z[7]=Array("field","",1108,1147);
$z[7][4]['name']="litpic";

?>